<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>

    <!-- Swiper Slider -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />


    
</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li class="on">
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    
    <div class="sf-container" id="contents">
        
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>선택된 탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>핵심 아젠다 정의
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">핵심 Agenda</a>
                            <span>핵심 Agenda 정의</span>
                        </div>
                    </div>
                </div>

                <div class="form-box-wrap">
                    <div class="row align-items-center"> 
                        <div class="col-label"> <!-- 230602 -->
                            <span class="label">
                                카테고리
                            </span>
                        </div>
                        <div class="col-6"> <!-- 230602 -->
                            <!-- <div class="col-8"> -->  <!-- 230602 -->
                                <div class="btn-group btn-group-sm mt-0" role="group">
                                    <input type="checkbox" class="btn-check" id="btncheck1" autocomplete="off">
                                    <label class="btn btn-outline-primary" for="btncheck1">ALL</label>
                                
                                    <input type="checkbox" class="btn-check" id="btncheck2" autocomplete="off">
                                    <label class="btn btn-outline-primary" for="btncheck2">생산운영</label>
                                
                                    <input type="checkbox" class="btn-check" id="btncheck3" autocomplete="off">
                                    <label class="btn btn-outline-primary" for="btncheck3">자재물류</label>

                                    <input type="checkbox" class="btn-check" id="btncheck4" autocomplete="off">
                                    <label class="btn btn-outline-primary" for="btncheck4">환경안전</label>
                                
                                    <input type="checkbox" class="btn-check" id="btncheck5" autocomplete="off">
                                    <label class="btn btn-outline-primary" for="btncheck5">공정설비</label>
                                </div>
                            <!-- </div> --> <!-- 230602 -->
                        </div>
                        <div class="col-label"> <!-- 230602 -->
                            <span class="label">
                                상태
                            </span>
                        </div>
                        <div class="col-4"> <!-- 230602 -->
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk00" />
                                <label for="chk00">
                                    All
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk03" />
                                <label for="chk03">
                                    <span class="circle-status error"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk02" />
                                <label for="chk02">
                                    <span class="circle-status warning"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk01" />
                                <label for="chk01">
                                    <span class="circle-status confirmed"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk04" />
                                <label for="chk04">
                                    <span class="circle-status done"></span>
                                </label>
                            </div>
                            <div class="custom-checkbox">
                                <input type="checkbox" id="chk05" />
                                <label for="chk05">
                                    <span class="circle-status planning"></span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="row mt-3 align-items-center">
                        <div class="col-label"><!-- 230602 -->
                            <span class="label">
                                검색영역
                            </span>
                        </div>
                        <div class="col-9">
                            <div class="form-group"> 
                                <div id="theComboBox" class="w-100p"></div>
                                <input type="text" placeholder="Filled Text" class="w-50" />
                            </div>
                        </div>
                    </div>
                    <div class="btns">
                        <button class="sf-btn btn-outlined btn-icon-xlg me-1">
                            <i class="icon icon-refresh"></i>
                        </button>
                        <button class="sf-btn btn-darkgrey">
                            <i class="icon icon-search-white"></i>
                            <span>조회</span>
                        </button>
                    </div>
                </div>
                <div class="d-flex justify-content-between align-items-center mb-m20">
                    <div>
                        <h4 class="d-inline-flex me-2">아젠다</h4>
                        <span class="d-inline-flex txt-primary me-2">11</span>
                        <h4 class="d-inline-flex me-2">중점추진과제</h4>
                        <span class="d-inline-flex txt-primary">113</span>
                    </div>
                    <button id="btn-fold" class="sf-btn btn-outlined btn-small">
                        <i class="icon icon-add"></i> 
                        <span>아젠다추가</span>
                    </button>
                </div>
                <div class="project-swiper-wrap">
                    
                    <div class="swiper project-card-swiper pt-4 pb-4">
                        <div class="swiper-pagination pagination1"></div>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide grid-wrap">
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span>
                                        <span class="number">01</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">완벽한 설비 제작</span>
                                                <span class="desc">고장 발생이 없고, 고장이 발생하더라도 이상상태를 알려줄 수 있는 표준화된 설비 제작</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산/운영</span>
                                                    </li>
                                                    <li class="block">
                                                        <span>자재/물류</span> 
                                                    </li>
                                                </ul>
                                                <span class="tool">
                                                    생산운영, 자재물류, 환경안전
                                                </span>
                                                <span class="team">
                                                    전극형기술센터, 파우치형기술센터, 원통형기술센터
                                                </span>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar error"></span></span>
                                        <span class="number">02</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">완벽한 설비 설치</span>
                                                <span class="desc">설비는 IP에 의해 설치되고, 변동 가능한 IP는 상시 모니터링 되어 정상상태 유지되도록 함</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터 </span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar warning"></span></span>
                                        <span class="number">03</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">초기 Para.Setting</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>전극형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>파우치형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>원통형기술센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar done"></span></span>
                                        <span class="number">04</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">초기 Para.Setting</span>
                                                <span class="desc">고장 발생이 없고, 고장이 발생하더라도 이상상태를 알려줄 수 있는 표준화된 설비 제작</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>전극형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>파우치형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>원통형기술센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar planning"></span></span>
                                        <span class="number">05</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">BM 최소화</span>
                                                <span class="desc">설비는 IP에 의해 설치되고, 변동가능한 IP는 상시 모니터링되어 정상상태 유지되도록 함</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">06</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">완벽한 PM</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">07</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">철저한 이물 관리</span>
                                                <span class="desc">고장 발생이 없고, 고장이 발생하더라도 이상상태를 알려줄 수 있는 표준화된 설비 제작</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">08</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">검사/계측 자동화</span>
                                                <span class="desc">설비는 IP에 의해 설치되고, 변동 가능한 IP는 상시 모니터링 되어 정상상태 유지되도록 함</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">09</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">10</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">11</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">완벽한 설비 제작</span>
                                                <span class="desc">고장 발생이 없고, 고장이 발생하더라도 이상상태를 알려줄 수 있는 표준화된 설비 제작</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산/운영</span>
                                                    </li>
                                                    <li class="block">
                                                        <span>자재/물류</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">12</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">완벽한 설비 설치</span>
                                                <span class="desc">설비는 IP에 의해 설치되고, 변동 가능한 IP는 상시 모니터링 되어 정상상태 유지되도록 함</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터 </span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">13</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">초기 Para.Setting</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>전극형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>파우치형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>원통형기술센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">14</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">초기 Para.Setting</span>
                                                <span class="desc">고장 발생이 없고, 고장이 발생하더라도 이상상태를 알려줄 수 있는 표준화된 설비 제작</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>전극형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>파우치형기술센터</span> 
                                                    </li>
                                                    <li class="block">
                                                        <span>원통형기술센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">15</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">BM 최소화</span>
                                                <span class="desc">설비는 IP에 의해 설치되고, 변동가능한 IP는 상시 모니터링되어 정상상태 유지되도록 함</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">16</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">완벽한 PM</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">17</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">철저한 이물 관리</span>
                                                <span class="desc">고장 발생이 없고, 고장이 발생하더라도 이상상태를 알려줄 수 있는 표준화된 설비 제작</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">18</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">검사/계측 자동화</span>
                                                <span class="desc">설비는 IP에 의해 설치되고, 변동 가능한 IP는 상시 모니터링 되어 정상상태 유지되도록 함</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                            </div>
                            <div class="swiper-slide grid-wrap">
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">19</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">20</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">21</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">22</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">23</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">24</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">25</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">26</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">27</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">28</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">29</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">30</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">31</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">32</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">33</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">34</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">35</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">물류 자동화</span>
                                                <span class="desc">최고 역량의 DOE를 통한 최적의 초기 Para. Setting을 통해 빠른 공정 능력 확보</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>생산센터</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>

                                <div class="project-box">
                                    <a class="project-summary" href="#">
                                        <span class="status-bar confirmed"></span></span>
                                        <span class="number">36</span>
                                        <span class="description">
                                            <span class="titnchips">
                                                <span class="tit">지능형 비전 센서(IVS*) 구축</span>
                                                <span class="desc">지능형 영상시스템을 활용한 반제품 불량 및 설비 이상 감지, 일반형 영상시스템을 활용한 사후 원인분석</span>
                                                <ul class="chips">
                                                    <li class="block">
                                                        <span>지능화알고리즘담당</span> 
                                                    </li>
                                                </ul>
                                            </span>
                                        </span>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-pagination pagination2"></div>
                    </div>

                    <div class="swiper-button-next"></div>
                    <div class="swiper-button-prev"></div>
                </div>
            </div>
        </div>
    </div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

   

    <script>
        function init() {
            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

            //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });
        }
        init();

        //[s]230704
        //Swiper slider
         const swiper = new Swiper(".project-card-swiper", {
            pagination: {
                el: ".pagination1",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            },
            loop:true,
        });
        
        
        //pagination bottom
        const pagingSwiper = new Swiper(".project-card-swiper", {
            pagination: {
                el: ".pagination2",     
            },
            loop:true,
        });

        swiper.controller.control = pagingSwiper;


        //[e]230704
 
        //DropDowns
        const comboBoxConfigurations = [
            {
                selector: '#theComboBox',
                itemsSource: ['전체', '2', '3', '4']
            },
        ];

        comboBoxConfigurations.forEach(config => {
            new wijmo.input.ComboBox(config.selector, {
                itemsSource: config.itemsSource
            });
        });

    </script>
</body>
</html>